<div class="modal_header">
  User Project List
</div>
<div class="modal_body" style="overflow-x: hidden">
    <div class="row">
        <div class="col-md-12 table-responsive">
            <table class="table">
                <!-- <thead>
                  <tr>
                    <th></th>
                    <th>Check</th>
                  </tr>
                </thead> -->
                <tbody *ngFor="let p of userProjectList">
                  <tr  class="projectNameRowStyle" >
                    <td colspan="14">
                      <i class="material-icons expandCollapseIconStyle" (click)="expandCollapse($event)">keyboard_arrow_up</i>
                       {{ p.PROJECT_NAME }}
                    </td> 
                    <td>
                      <!-- <input type="checkbox" [checked]="p.SELECT_DESELECT_PROJECT" (change)="selectAllActivities(p.PROJECT_ID,$event.target.checked)" > -->
                      <div class="chk-option">
                          <div class="checkbox-fade fade-in-primary">
                            <label class="check-task">
                              <input type="checkbox" [checked]="p.SELECT_DESELECT_PROJECT" (change)="selectAllActivities(p.PROJECT_ID,$event.target.checked)">
                              <span class="cr"><i class="cr-icon fa fa-check txt-default"></i></span>
                            </label>
                          </div>
                        </div>
                    </td> 
                  </tr>
                  <tr *ngFor='let act of p.projectActivities' class="collapsible ">
                    <td class="taskNameColumnStyle">{{ act.ACTIVITY_NAME }}</td>
                    <td>
                      <div class="chk-option">
                        <div class="checkbox-fade fade-in-primary">
                          <label class="check-task">
                            <input type="checkbox" [checked]="act.ACTIVITY_SELECTED" (click)="selectDeselect(p.PROJECT_ID, $event.target.checked)" (change)="act.ACTIVITY_SELECTED = $event.target.checked">
                            <span class="cr"><i class="cr-icon fa fa-check txt-default"></i></span>
                          </label>
                        </div>
                      </div>
                    </td>
                  </tr>
                </tbody>
                <tfoot>
                 
                   
                </tfoot>
            </table>
        </div>
    </div>
</div>
<div class="modal_footer">
    <div class="pull-right">
      <button type="button" class="btn btn-primary" (click)="CreateList()"> Ok </button>  
      <button type="button" class="btn btn-primary" (click)="close()"> Cancel</button>  
    </div>
</div>